FORUMS
Remove All Ads from XDA

[Module][Magisk] [Google Phone Contacts Messages Installer] [Systemless]

913 posts
Thanks Meter: 652
 
Post Reply Email Thread
This magisk module Google Phone Contacts Messages Installer systemlessly, rrplaces stock (AOSP) phone, contacts & messaging apps. Compatible with Magisk v14

When you don't like stock/AOSP phone, contacts & messages apps; when you don't like to use aroma opengapps installer; when you don't like to install google phone, contacts & messages apps as secondary user apps... this module is for you!



How to..
Install using Magisk manager 5.3 & up
Or
Install using TWRP recovery



Download link: (module file is in following folders)..

Arm32: https://www.androidfilehost.com/?w=files&flid=224024

Arm64: https://www.androidfilehost.com/?w=files&flid=223700

(Arm32 module should work now, arm64 works nice!)
(Not working with oreo devices for now)

Note: 1. Apps are taken from Apkmirror and apps are unmodified

Note: 2. Select default phone app as phone (in system settings/apps/settings/default apps settings) otherwise caller ID won't be visible



Enjoy!
The Following 17 Users Say Thank You to dr.bathman For This Useful Post: [ View ] Gift dr.bathman Ad-Free
 
 
15th October 2017, 06:48 PM |#2  
dr.bathman's Avatar
OP Senior Member
Flag Vadodara
Thanks Meter: 652
 
More
Changelogs:

v3.0
Arm64 & Arm32 both variants are updated with nodpi apps. Arm32 variant should work now.

v2.2.1
Fixed weird issues with magisk manager v5.4

v2.2
Fixed wrong module version
Updated to latest magisk template

v2.1
Initial build
The Following User Says Thank You to dr.bathman For This Useful Post: [ View ] Gift dr.bathman Ad-Free
16th October 2017, 05:48 AM |#3  
dr.bathman's Avatar
OP Senior Member
Flag Vadodara
Thanks Meter: 652
 
More
v2.2
Changelogs: Fixed wrong version code.

Download link:
https://www.androidfilehost.com/?fid=962021903579485394
The Following User Says Thank You to dr.bathman For This Useful Post: [ View ] Gift dr.bathman Ad-Free
16th October 2017, 09:37 AM |#4  
Dark❶'s Avatar
Senior Member
My City !
Thanks Meter: 128
 
More
Smile Request.
A kind request for ARM version also , If it's possible.

Best Regards.
16th October 2017, 01:36 PM |#5  
dr.bathman's Avatar
OP Senior Member
Flag Vadodara
Thanks Meter: 652
 
More
Quote:
Originally Posted by Dark❶

A kind request for ARM version also , If it's possible.

Best Regards.

I'll make it today. Only issue is i can't test arm32 version as I don't have arm32 device. Though I'll upload test version here today. Test it if you can.
16th October 2017, 01:44 PM |#6  
dr.bathman's Avatar
OP Senior Member
Flag Vadodara
Thanks Meter: 652
 
More
Quote:
Originally Posted by Dark❶

A kind request for ARM version also , If it's possible.

Best Regards.

Ok... Here the test file... for arm32 devices..
https://www.androidfilehost.com/?fid=745849072291681637
Test it & tell.
16th October 2017, 03:31 PM |#7  
Dark❶'s Avatar
Senior Member
My City !
Thanks Meter: 128
 
More
Talking
Quote:
Originally Posted by dr.bathman

I'll make it today. Only issue is i can't test arm32 version as I don't have arm32 device. Though I'll upload test version here today. Test it if you can.

Quote:
Originally Posted by dr.bathman

Ok... Here the test file... for arm32 devices..
https://www.androidfilehost.com/?fid=745849072291681637
Test it & tell.

Thank you very much.
I'll Test it , and report.

best Regards.
16th October 2017, 09:07 PM |#8  
jordirpz's Avatar
Senior Member
Flag Hospitalet de l Infant
Thanks Meter: 190
 
More
Quote:
Originally Posted by dr.bathman

v2.3
Changelogs: Fixed wrong version code.

Download link:
https://www.androidfilehost.com/?fid=962021903579485394

Installed v2.3 over v2.2, but in magisk manager appears v.2.2

Arm64

---------- Post added at 10:07 PM ---------- Previous post was at 09:50 PM ----------

Quote:
Originally Posted by jordirpz

Installed v2.3 over v2.2, but in magisk manager appears v.2.2

Arm64

Unistalled v2.2, and installed v2.3.
v2.2 appears in magisk manager

Arm64
16th October 2017, 11:23 PM |#9  
sheraro's Avatar
Senior Member
Flag Casablanca
Thanks Meter: 233
 
More
I have magisk anager 5.4(57) and magisk 14 but I don't have this module listed (already deleted cach deposit) searched all the keywords but nothing
also if I get it working do we have to flash a new version everytime the dialer or contact app are updated or just installing new apps versions from apkmirror ?
The Following User Says Thank You to sheraro For This Useful Post: [ View ] Gift sheraro Ad-Free
17th October 2017, 04:10 AM |#10  
dr.bathman's Avatar
OP Senior Member
Flag Vadodara
Thanks Meter: 652
 
More
Quote:
Originally Posted by sheraro

I have magisk anager 5.4(57) and magisk 14 but I don't have this module listed (already deleted cach deposit) searched all the keywords but nothing
also if I get it working do we have to flash a new version everytime the dialer or contact app are updated or just installing new apps versions from apkmirror ?

Listed where? And this is not in official magisk module repo. You need to flash it manually after downloading from here.
17th October 2017, 04:12 AM |#11  
dr.bathman's Avatar
OP Senior Member
Flag Vadodara
Thanks Meter: 652
 
More
Quote:
Originally Posted by jordirpz

Installed v2.3 over v2.2, but in magisk manager appears v.2.2

Arm64

---------- Post added at 10:07 PM ---------- Previous post was at 09:50 PM ----------


Unistalled v2.2, and installed v2.3.
v2.2 appears in magisk manager

Arm64

Ok.. thanks for report, renamed it to v2.2
Actually there was only a writo changed in v2.3 so i reverted name v2.2 for v2.3
The Following User Says Thank You to dr.bathman For This Useful Post: [ View ] Gift dr.bathman Ad-Free
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes